{% extends 'base.html' %}

{% load static %}

{% block style %}
<link rel="stylesheet" href="{% static 'css/deletePost.css' %}">
{% endblock style %}

{% block content %}
<div class="container d-flex flex-column justify-content-center">
    <div class="row d-flex justify-content-center">
        <div class="col-md-8 d-flex justify-content-center">
            <h1>Are you sure want to delete this blog?</h1>
        </div>
    </div>
    <div class="row d-flex justify-content-center mt-4">
        <div class="col-md-8 d-flex justify-content-center">
            <form method=POST>
                {% csrf_token %}
                <a class="btn btn-primary" href="{% url 'blogDetails' blog.id%}">Back</a>
                <button class="btn btn-danger" type="Submit">Delete</button>
            </form>
        </div>
    </div>
</div>
{% endblock content %}

{% block script %}

{% endblock script %}